@charset "utf-8";
/* CSS Document */

.frame{
	width:950px;
	margin: 0 auto;
	border:1px #D5D5D5 solid;
	margin-top:10px;	
	background-color:#FFF;
}

.wrap{
	width:950px;
	margin: 0 auto;
	margin-top: 10px;
	
}

.page{
	width: 913px;
	padding-top: 20px;
	padding-left: 30px;
	padding-bottom: 20px;
	overflow:hidden;/*float:left;した際に起こるレイアウト崩れ防止*/	
	border:0px #80FF00 solid;
}

.p_fix {
	padding-top: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	font-size: 15px;
	line-height: 2em
}



.page_wrap{
	width:862px;
	height:367px;
	background-image:url(../image/sapport.png);
	background-repeat: no-repeat;
	padding-bottom: 30px;
}

#sapport_mail {
	padding-left: 450px;
	padding-top: 60px;	
}

#contentNavi {
	width: 450px;
	border:0px red solid;
	margin: 0 auto;
	padding-top: 70px;
	padding-left:670px;
	overflow:hidden;/*float:left;した際に起こるレイアウト崩れ防止*/	
}

#contentNavi li{
	float:left;
	padding-right: 30px;
}

.layout_wrap{
	width:862px;
	height:233px;
	background-repeat: no-repeat;
	padding-top:20px;
	padding-bottom: 30px;
	border:0px red solid;
}


.layout_wrap2{
	width:862px;
	height:233px;
	background-repeat: no-repeat;
	margin-top:20px;
	padding-top: 30px;
	padding-bottom: 30px;
	border-top:2px #EAEAEA solid;
}

.houjin_list{
	padding-top: 10px;	
}

.houjin_list p{
	padding-top: 10px;
	padding-bottom: 20px;
}

.houjin_list_side2{
	width: 430px;
	float:left;	
	border:0px red solid;
	margin-top: 30px;
	margin-left:10px;
}


.houjin_list_side{
	width: 500px;
	float:left;	
	border:0px red solid;
	margin-top: 20px;
	margin-left:50px;
}

.houjin_list_side p{
	padding-top: 10px;
}



.list{
	width: 267px;
	float:left;	
	border:0px red solid;
}

.list_side{
	width: 580px;
	float:left;	
	border:0px red solid;
	padding-left:10px;
}

.list_side h2{
	font-size: 18px;
	font-weight:bold;
	padding-bottom: 5px;
	border-bottom:1px #EAEAEA solid;
}

.list_side h3{
	font-size: 15px;
	padding-left: 15px;
	padding-top: 5px;
}

.list_side img{
	padding-top: 5px;	
}


.list_side li{
	font-size: 14px;
	padding-top: 10px;
	padding-left:20px;
	float:left;	
}

.list_order{
	text-align: right;
	clear:both;	
}

.red{
	/*フォントサイズは下の.midashi spanに記述*/
	color:#D20000;
}

.midashi span{
	font-size: 20px;
	font-weight:bold;
	
}

.carrier_wrap{
	width:862px;
	height: 34px;
	background-image:url(../image/bar_bg.jpg);
	background-repeat: no-repeat;
	border:0px red solid;
}

.carrier_wrap h3{
	padding-top: 10px;
	padding-left: 20px;	
	font-size: 14px;
	font-weight:bold;

}

#gaid_flow1 {
	width:422px;
	height: 229px;
	background-image:url(../image/fax_area.png);
	background-repeat: no-repeat;
	float:left;
	border:0px red solid;
}

#gaid_flow1 p{
	padding-top:110px;
	padding-left: 240px;	
}

#gaid_flow2 {
	width:422px;
	height: 229px;
	background-image:url(../image/pc_area.png);
	background-repeat: no-repeat;
	float:left;
	border:0px red solid;
}

#gaid_flow2 p{
	padding-top:110px;
	padding-left: 200px;	
}

.explain p{
	width: 780px;
	line-height: 2em;
	padding-left: 40px;
}

div.pay_explain {
	width: 300px;
	margin: 0 0 20px;
	padding: 0 10px 10px;
	border: 7px #EEEEEE solid;
	margin-left: 30px;
}
div.pay_explain dt {
	float: left;
	width: 10em;
	padding: 10px 0;
	font-weight: bold;
	text-indent: 1em;
	line-height: 150%;
}
div.pay_explain dd {
	padding: 10px 0 10px 10em;
	line-height: 150%;
	border-bottom: 0px #CCCCCC solid;
}

#kojin_gimon{
	width:814px;
	height:321px;
	background-image:url(../image/kojin_gimon.png);
	background-repeat: no-repeat;	
}

.houjin_3{
	padding-bottom: 20px;	
}

#houjin_gimon{
	width:814px;
	height:321px;
	background-image:url(../image/houjin_gimon.png);
	background-repeat: no-repeat;	
}

#kojin_gimon img{
	margin-left: 680px;
	margin-top: 90px;	
}

#houjin_gimon img{
	margin-left: 680px;
	margin-top: 90px;	
}

/*個人所得版のページ*/

#kojin_main {
	padding-top: 20px;
	padding-left: 15px;
}

.kojin_carrier_wrap{
	width:862px;
	height: 64px;
	background-image:url(../image/midashi1.png);
	background-repeat: no-repeat;
	margin-top: 30px;
	border:0px red solid;
}

.kojin_carrier_wrap2{
	width:862px;
	height: 64px;
	background-image:url(../image/midashi2.png);
	background-repeat: no-repeat;
	margin-top: 30px;
	border:0px red solid;
}

.kojin_carrier_wrap3{
	width:862px;
	height: 64px;
	background-image:url(../image/midashi3.png);
	background-repeat: no-repeat;
	margin-top:30px;
	border:0px red solid;
	clear:both;
}
#midashi3{
	width:832px;
	border: 0px solid red;	
}
.midashi_title{
	padding-top: 25px;
	padding-left: 80px;	
	font-size: 14px;
	font-weight:bold;
}

.midashi {
	padding-left:30px;
	border:0px green solid;
	overflow:hidden;
}



.midashi p{
	width: 800px;
	line-height:1.5em;
	font-size: 17px;
}
.midashi img{
	padding-top: 20px;
	padding-bottom: 10px;	
}

.midashi_houjin {
	padding-left:30px;
	border:0px green solid;
}

.midashi_houjin span{
	font-size: 23px;
	
}

.midashi_houjin p{
	width: 800px;
	line-height:2em;
	font-size: 17px;
}
.midashi_houjin img{
	padding-top: 20px;
	padding-bottom: 10px;	
}


.midashi_layout_wrap{
	width:862px;
	background-repeat: no-repeat;
	padding-top:10px;
	padding-bottom: 10px;
	border:0px red solid;
	overflow:hidden;/*float:left;した際に起こるレイアウト崩れ防止*/
}

.indent{
	padding-left: 30px;
	padding-top: 10px;
	padding-bottom: 20px;
}

.mikata img{
	padding-right:20px;
	
}

#nakata_consept{
	border:0px blue solid;
	padding-top: 20px;
	overflow:hidden;/*float:left;した際に起こるレイアウト崩れ防止*/
}	

#n_consept{
	width: 387px;
	float:left;
	border:0px red solid;
}

#n_consept p{
	width: 387px;
	text-align:left;
	font-size:17px;
	line-height: 1.5em;
	border:0px red solid;
}


#about_nakata{
	width: 448px;
	height: 450px;
	margin-left: 20px;
	padding-top: 50px;
	padding-left: 10px;
	background-image:url(../image/about_nakata_bg.png);
	background-repeat:no-repeat;
	float:left;
	border:0px green solid;
	
}
#about_nakata h3{
	padding-top: 8px;	
}
#about_nakata p{
	font-size: 13px;	
}

#nakata_img {
	width: 200px;
	border:0px green solid;
	float:left;	
	padding-bottom: 10px;
}

#position_nakata {
	padding-left:100px;	
}

#nakata_detail {
	width: 200px;
	float:left;
	border:0px red solid;
}

#nakata_detail p {
	width: 200px;
	padding-top: 10px;
	padding-left:10px;
	padding-right:10px;
	text-align: left;
	border:0px red solid;
}



#media{
	width: 420px;
	padding-top: 10px;
	padding-left: 5px;
	border-top: 1px #C0C0C0 dotted;
	border:0px green solid;
	clear:both;	
}

#media p{
	text-align: left;
	line-height: 2em;
}


.kojin_carrier_wrap4{
	width:862px;
	height: 64px;
	background-image:url(../image/midashi4.png);
	background-repeat: no-repeat;
	/*margin-top:190px;*/
	border:0px red solid;

}

#usable_wrap{
	overflow: hidden; /*float:left;した際に起こるレイアウト崩れ防止*/	
	border:0px red solid;
}
.usable{
	float:left;
	border:0px blue solid;
}

.usable li {
	padding-left: 120px;
	font-size:16px;
	line-height: 2em;
}

.usable h3 {
	padding-left: 100px;
	font-size:20px;
	line-height: 2em;
	font-weight:bold;
}


.kojin_carrier_wrap5{
	width:862px;
	height: 64px;
	background-image:url(../image/midashi5.png);
	background-repeat: no-repeat;
	margin-top:30px;
	border:0px red solid;
	clear:both;

}

.seen_bg{
	width: 795px;
	height: 62px;
	background-image:url(../image/seen_bg.png);
	background-repeat: no-repeat;
	padding-bottom:10px;
	overflow:hidden;/*float:left;した際に起こるレイアウト崩れ防止*/	
}

.seen_content{
	width: 220px;
	float:left;
	border:0px red solid;
	margin-top: 3px;
	padding-left:20px;
	color:#0000A0;

}

.top_position{
	padding-top: 15px;	
}
.seen_content p{
	font-weight: bold;
}

.seen_content_details{
	width: 510px;
	float:left;
	padding-left: 30px;
	padding-top: 6px;
	border:0px red solid;
	font-size: 14px;
}

.kojin_carrier_wrap6{
	width:862px;
	height: 64px;
	background-image:url(../image/midashi6.png);
	background-repeat: no-repeat;
	margin-top:30px;
	border:0px red solid;
	clear:both;

}

#kaikeishi_voice{
	width:394px;
	height: 197px;
	float:left;
	background-image:url(../image/voice_kaikeishi.png);	
	background-repeat: no-repeat;
}

#kaikeishi_voice p{
	width:360px;	
}


#car_voice{
	width:395px;
	height: 198px;
	float:left;
	margin-left:10px;
	background-image:url(../image/voice_car.png);
	background-repeat: no-repeat;
}

#car_voice p{
	width:360px;	
}


#wife_voice{
	width:393px;
	height: 194px;
	float:left;
	background-image:url(../image/voice_wife.png);
	background-repeat: no-repeat;	
}

#wife_voice p{
	width:360px;	
}


#sales_voice{
	width:395px;
	height: 198px;
	float:left;
	margin-left:10px;
	background-image:url(../image/voice_sales.png);
	background-repeat: no-repeat;	
}

#sales_voice p{
	width:360px;	
}

.voice_wrap{
	overflow:hidden;	
}

#keiei_voice{
	width:394px;
	height: 201px;
	float:left;
	background-image:url(../image/voice_keiei.png);	
	background-repeat: no-repeat;
	border: 0px green solid;
}

#keiei_voice p{
	width:360px;	
}

#kinyu_voice{
	width:391px;
	height: 201px;
	float:left;
	background-image:url(../image/voice_kinyu.png);	
	background-repeat: no-repeat;
}

#kinyu_voice p{
	width:360px;	
}

#kaikei_voice{
	width:394px;
	height: 197px;
	float:left;
	background-image:url(../image/voice_kaikei.png);	
	background-repeat: no-repeat;
}

#kaikei_voice p{
	width:360px;	
}

#keiei_wife_voice{
	width:391px;
	height: 201px;
	float:left;
	background-image:url(../image/voice_keiei_wife.png);	
	background-repeat: no-repeat;
}

#keiei_wife_voice p{
	width:360px;	
}
.voice_position{
	padding-left:20px;	
	padding-top: 60px;
	border:0px red solid;
}

.kojin_carrier_wrap7{
	width:862px;
	height: 64px;
	background-image:url(../image/midashi7.png);
	background-repeat: no-repeat;
	margin-top:40px;
	border:0px red solid;
	clear:both;

}

#environment table{
	width:830px;
	border:1px #C0C0C0 solid;
		
}

 
#environment td{
	border:1px #C0C0C0 solid;
	padding-left:20px;
	padding-top:15px;
	padding-bottom:15px;
		
}

/*商品詳細注文ボタン*/
.ope1_img2{
	background-image: url(../image/ope1_img7.png);
	width: 801px;
	height: 175px;
	margin-top: 15px;
}

.bottom_order{
	float: left;
	border: 0px solid red;
	width: 180px;
	height: 170px;
}
.left_fix{
	padding-left: 50px;
}

.top_fix{
	padding-top: 65px;
}
	
.bottom_order h3{
	padding-left: 30px;
}
/*商品詳細注文ボタンend*/

.kojin_carrier_wrap8{
	width:862px;
	height: 64px;	
	margin-top:40px;
	border:0px red solid;
	clear:both;

}

.mail_que_wrap{
	width: 912px;
	padding-top: 20px;
	padding-bottom: 50px;
	margin: 0 auto;
	overflow:hidden;/*float:left;した際に起こるレイアウト崩れ防止*/
}
#mail_baner{
	width:426px;
	height:135px;
	background-image:url(../image/mail_baner.png);
	background-repeat:no-repeat;
	margin-left: 20px;
	float:left;
}

#que_baner{
	width:426px;
	height:135px;
	background-image:url(../image/que_baner.png);
	background-repeat:no-repeat;
	margin-left: 20px;
	float:left;
}

.mail_que_wrap p{
	width: 380px;
	padding-top: 70px;
	padding-left: 20px;
	text-align: left;
}
